@charset "utf-8";
/* CSS Document */


* {
	margin: 0;
	padding: 0;
}
body {
	background: #f9f9f9 url(../images/bodybg.jpg) repeat-x;
	line-height:17px;
	font-family: 'open_sansregular';
	font-size:12px;
	color:#000;
}

img{ border:none;}



@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/Open_Sans/opensans-regular-webfont.eot');
    src: url('../fonts/Open_Sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Open_Sans/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/Open_Sans/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/Open_Sans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/ProximaNova/proximanova-bold-webfont.eot');
    src: url('../fonts/ProximaNova/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ProximaNova/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/ProximaNova/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/ProximaNova/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



.selection h2{
	 font-family: 'proxima_nova_rgbold';
text-transform: uppercase;
font-size: 19px;
}

a {
	text-decoration: none;
	color: #244789;
}
a:hover {
	color: #f8981d!important;
}
.current {
	color: #f8981d!important;
}
li {
	list-style:none;
}
#wrap {
	width: 946px;
	margin: 0 auto;
}


#center{
	width: 946px;
	margin: 0 auto;
	}


.top {
	height: 28px;
}
.top ul {
	float: right;
	list-style: none;
}
.top li {
	float: left;
	line-height: 28px;
	padding: 0 10px;
}
.top li a {
	color:#fff;
	font-family: 'open_sansregular';
}
.top li a:hover {
	color:#333 !important;
}

#header {
	height:150px;
	
}
#header h1 {
	width: 450px;
	float: left;
	margin-right:50px;
}
.selection {	
height: 132px;
float: left;
width: 443px;
padding-top: 15px;
background: url(../images/topinput-bge.jpg) left no-repeat;
padding-bottom: 5px;
}


.selection select {
	border: 1px solid #ccc;;
	
	width: 200px;
	height: 24px;
	margin: 4px 0;
	outline: none;
	padding: 2px 1px;
}
#cse-search-box {
	border: none;
	width:414px;
	height:26px;
	padding-left:4px;
	background: url(../images/searchinput.png) no-repeat;
	outline: none;
margin: 7px 0;
	
}

/*
input[type="text"]{
border: none;
outline: none;
width: 365px;
height: 20px;
background:none;
padding-left:10px;
}

input[type="submit"]{
background:url(../images/search-img.png) no-repeat !important;
border: none;
text-indent: -999px;
padding: 5px 15px;
cursor: pointer;
}
*/

.dropdown-text{
border: none;
outline: none;
width: 365px;
height: 20px;
background:none;
padding-left:10px;
}

.dropdown-submit{
background:url(../images/search-img.png) no-repeat !important;
border: none;
text-indent: -999px;
padding: 5px 15px;
cursor: pointer;
}
.menu {
	background:url(../images/menu-bg.png) no-repeat;
	width:946px;
	height:48px;
}
.menu li {
	float: left;
	
}
.menu li a {
	color: white;
	 font-family: 'proxima_nova_rgbold';
	font-weight: bold;
	font-size: 15px;
	background: url(../images/navi-boder.png) right no-repeat;
	padding: 10px 33px;
line-height: 42px;
}
.categories {
	background:url(../images/category-box.png) no-repeat;
	height:474px;
	width:946px;
	margin: 15px 0;
}
.categories li {
	text-align: center;
	float: left;
	background: url(../images/category-border.png) top right no-repeat;
	height: 205px;
	padding: 0px 10px;
	margin: 16px 0;
	width:215px;
}
.categories li a {
	font-size:16px;
	color:#333;
	text-transform: uppercase;
	 font-family: 'proxima_nova_rgbold';
}
.categories li a span {
	color:#f8981d !important;
}
li.catend {
	background:none !important;
}
.sidebar {
	float:left;
	width:242px;
	margin-right:18px;
}
.leftmenu h2 {
	background: url(../images/leftmenutop.png) no-repeat;
	height: 41px;
	width: 240px;
	text-align: center;
	line-height: 42px;
	color: white;
	text-transform: uppercase;
	font-size: 16px;
	 font-family: 'proxima_nova_rgbold';
}
.menucenter {
	background:url(../images/leftmenucenter.png) repeat-y;
	width:242px;
}
.menubottom {
	width:242px;
	background:url(../images/leftmenubottom.png) no-repeat;
	height:11px;
}
.leftmenu li a {
	font-size: 12px;
	color: #333;
		font-family: 'open_sansregular';
	padding-left: 22px;
}
.leftmenu li {
	background: url(../images/list-style.png) left no-repeat;
	line-height: 25px;
	height: 25px;
	border-bottom: 1px solid #e5e5e5;
	margin: 0 18px;
}
.leftmenu {
	margin:0 0px 20px 0;
}
#footer {
	background:#dcdcdc url(../images/footer-bg.jpg);
	height:68px;
	width:100%;
	float:left;
}
.footer-text {
	width:946px;
	margin:0 auto;
	height:68px;
	text-align: center;
	font-size:11px;
	color:#333;
}
.footer-text li {
	float:left;
}
.footer-text ul {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 5px;
	float:left;
}
.footer-text a {
	padding: 0 14px;
	font-size:11px;
	color:#666;
}
.contentarea {
	width:682px;
	float:left;
}
.brands {
	background: url(../images/brands-bg.png) no-repeat;
	height: 163px;
	width: 652px;
	padding: 0 15px;
}
.brands h2 {
	font-size: 20px;
	font-weight: bold;
	color: #20ABDD;
	padding: 20px 0 20px 0;
	text-transform:uppercase;
		 font-family: 'proxima_nova_rgbold';
}
.brands ul {
	float: left;
	margin: 8px 0;
}
.brands ul li {
	float: left;
	padding: 0 7px;
}
.pagecontent {
	background:url(../images/content-center.png) repeat-y;
	width:682px;
	float: left;
}
.content-top {
	background: url(../images/content-top.png) no-repeat;
width: 682px;
margin-top: 20px;
line-height:6px;
height:6px;

}
.content-text {
	width: 652px;
	padding: 0 14px;
	float: left;
}

.content-text1 {
	width: 652px;
	padding: 0 14px;
	float: left;
}
.content-bottom {
	background:url(../images/content-bottom.png) no-repeat;
	width:682px;
	height: 15px;
	float: left;
	margin-bottom:20px;
}
.title{
	font-size: 20px;
	font-weight: bold;
	color: #20ABDD;
	border-bottom:1px solid #ccc;
	height: 44px;
	line-height: 44px;
	text-transform:uppercase;
	 font-family: 'proxima_nova_rgbold';
}

.content-text li span {
	font-size:12px;
	color:#666;
}
.content-text li a {
	font-weight:bold;
	font-size:12px;
	color:#333;
}


.content-text li:hover{
background: url(../images/pro-li-bg.png) no-repeat;

}

.content-text li:hover a {
	color: #f8981d;
}

.content-text li {
float: left;
width: 200px;
height: 188px;
margin: 8px 8px;
text-align: center;
padding: 2px 0;
}

.content-prod {
	width: 652px;
padding: 0 14px;
float: left;
}
.content-prod li span {
	font-size:12px;
	color:#666;
}
.content-prod li a {
	font-weight:bold;
	font-size:12px;
	color:#333;
}
.content-prod li {
	float: left;
	width: 200px;
	height: 50px;
	padding: 0 8px;
	text-align: center;
}


.pagenation {
width: 650px;
float: left;
border-top: 1px solid #CCC;
padding: 15px 0;
margin-top: 15px;
background:#fff;
}

.pagenation ul{
	
margin: 0 auto;
width: 390px;
}
.pagenation li {
	float:left;
	background:url(../images/page-numbg.png) no-repeat;
	width:28px;
	height:27px;
	text-align:center;
	padding:0 2px;
	color: #5F5F5F !important;
	line-height: 25px;
	margin: 0 1px;
}
.pagenation li:hover {
	background:url(../images/page-num-actv.png) no-repeat;
	width:28px;
	height:27px;
	color:#fff !important;
}
.pagenation .active {
	background:url(../images/page-num-actv.png) no-repeat;
	width:28px;
	height:27px;
	color:#fff !important;
}


.content-text .back{
	display:none;
	
}

.content-text li:hover .back{
	display: block !important;
position: absolute;
margin: 65px 0 0 45px;

	}


.proimg{
	padding: 0 14px;
	height: 255px;
	}

.proimg img{
	float: left;
	}



.pro-id h2{
	font-size: 20px;
	font-weight: bold;
	color: #20ABDD;
	border-bottom:1px solid #ccc;
	height: 44px;
	line-height: 44px;
	text-transform:uppercase;
	 font-family: 'proxima_nova_rgbold';
	 border: none;
}










.pro-info{
width: 280px;
margin-top: 25px;
margin-left: 20px;
float: left;
	}
	
.pro-info ul{
margin-left: 15px;
	}

.pro-info ul li{
	list-style:disc;
	color:#666666;
	}
	
	
.pro-info h3{	
	color: #333333;
	font-weight:bold;
	font-size:13px;
}

.pro-info span, .pro-info a{
	color:#f8981d;
	}

.pro-info a:hover{ text-decoration:underline;}

ul.Breadcrumb{
	color:#f8981d;
	height: 10px;
	}
ul.Breadcrumb li{
	float:left;
	padding-right: 5px;
	cursor: pointer;
	
	}
ul.Breadcrumb li:hover{
	color:#f8981d;
	}



.buy-buttons{ 
background: #ECECEC;
border-top: 1px solid #CECECE;
height: 18px;
width: 666px;
float: left;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
padding: 21px 7px;
}

.buy-buttons a{
	background: url(../images/buy-buttons-bg.png) no-repeat;
	color:#000;
	font-size:13px;
	text-transform:uppercase;
	font-family: 'proxima_nova_rgbold';
	padding: 5px 14px;
	margin:0 8px;
	}
